.containerWrap{min-width:320px;margin:0 auto; background: #47a59b  url(../images/bg.jpg) center top no-repeat; padding: 0.5em 0; }
.container{width:100%;position:relative;}


.menu{position:relative;float:right;}
.nav{width:100%;}

.nav .logo img{width:34em; padding-left: 0.3em;padding-bottom:1.2em;}
.nav .menu img{width:2.2em;margin-top:0.875em;}
#Nav{width:26%;height:100%;position:fixed;overflow-y:auto;right:-26%;top:0px;background:#fff;z-index:10;}
#Nav ul li{padding:0 2%;}
#Nav ul li a{color:#fff;display:block;text-align:center;color:#4c4c4c;font-size:1.1965em;line-height:2.42em;border-bottom:1px solid #dbdbdb;}
#showRight{width:100%;height:100%;background:rgba(0,0,0,0.5);position:fixed;top:0;left:0;z-index:9;display:none;}
/*banner*/
.banner .swiper-wrapper .swiper-slide img{width:100%;}
.banner .swiper-wrapper .swiper-slide p{position:absolute;width:100%;left:0;bottom:0;color:#fff;font-size:1.385em;line-height:1.75em;text-indent:1em;background:rgba(0,0,0,0.46);text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.banner .swiper-pagination{position:absolute;text-align:right;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:10;bottom:0.5em;right:1em;}
.banner .swiper-pagination-bullet{width:0.68em;height:0.68em;border-radius:100%;display:inline-block;background:#c2c2c1;margin:0 0.2em;}
.banner .swiper-pagination-bullet-active{background:#fbb521;}



/************************学校要闻**********************/
.Maincon{width:98%;padding:0.7em 1% 0.7em;background:#fff;}
.Maincon .Title{width:100%;color:#2d95ec;line-height:2.2em;font-size:1.2em;position:relative;}
.news-name{
display:block; 
padding: 0 0em; 
font-size: 1.5em; 
color: #3e9c92; 
font-weight: 600;
border-bottom:0.1em #3e9c92 solid;
}
.news-e{display:block;font-size: 1.4em;color: #106ab8; font-family: Aparajita; padding-left: 0.2em;line-height:1.5em; }
.news-more{font-size:0.8em;}
.news-more a{color:#333333; }
.Maincon .Title em{display:inline-block;width:0.15em;position:relative;height:0.85em;background:#3c6d87;top:0.125em;margin-right:0.4em;}
.Maincon .Title b{color:#2b2b2b;}
.mainOne img{display:block;width:100%;margin-bottom:0.6em;}
.mainOne p{font-size:1.5em;color:#4c4c4c;text-indent:2em;line-height:1.5em;}
.know{display:block;margin:1em auto 0;width:35%;background:#3c6d87;color:#fff;text-align:center;font-size:1.5em;border-radius:5px;line-height:2.45em;}


.three-list{width:100%;}
.three-list li{/*margin-bottom:1.2em;*/padding:1.3% 0.7%;border-top:1px solid #cecece;background:#ebf2f8;}
.three-list li:last-child{margin-bottom:0;padding-bottom:0;border-bottom:0;}
.three-list li .three-con{width:98%;}

.three-list li .three-con .wen{width:98%;}
.three-list li .three-con .wen .tit{font-size:1.5em;display:block;color:#2f2f2f;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;line-height:1.5em;}

.three-list li .three-con .wen p{font-size:0.8em;line-height:1.5em;color:#777777;margin-top:0.7em;text-indent:2em;}
.three-list li .three-con .wen h1{font-weight:normal;line-height:2.5em;}
.three-list li .three-con .wen h1 a:hover{color:#2d95ec;}

.three-list li .three-ico{text-align:right;font-size:1.25em;line-height:1.75em;color:#9d9d9d;margin-top:0.4em;}
.three-list li .three-ico span{display:inline-block;margin-left:0.6em;}
.three-list li .three-ico span.vie{padding-left:4%;background-size:40%;}
.three-list li .three-ico span.time{padding-left:6.5%;background:url(../images/time.png) no-repeat left center;background-size:13%;padding-right:2%;}

.six-list li{float:left;width:47%;margin-bottom:2%;margin:0 5.6% 2% 5.6%;}
.zmhd-list li{margin:0 1.5% 2% 1.5%; position: relative;}
.six-list li:nth-child(3n){}
.six-list li a.img{display:block;}
.six-list li a.img img{width:100%;display:block;}
.six-list li a.tit{width:100%;font-size:1.5em;color:#fff;display:block;line-height:2.5em;text-align:center; position: absolute; bottom: 0em; }

.six-list li span{display:block;text-align:left;color:#c1c1c1;font-size:0.8547em;margin-top:0.2em;}







/*****************************快速通道******************************/
.tab-iteam{width:98%; background:#fff;padding:2.5px }
.tab-iteam-hd{position:relative;width:100%; height:1.250em; text-align:center; overflow:hidden;}
.tab-iteam-hd ul{ position:absolute; width:100%; text-align:center;}
.tab-iteam-hd li{width:0.500em; height:0.500em; border-radius:0.500em; background:#a00b17; display:inline-block;}
.tab-iteam-hd li.on{width:1.250em; height:0.500em; border-radius:0.500em; background:#a00b17; display:inline-block;}

.tab-iteam .active{ display:block;}
.tab-iteam .tab-iteam-con ul{overflow:hidden; width:100%;}
.tab-iteam .tab-iteam-con li{float:left; width:25%; display:table; text-align:center; font-size:1.5em;}
.tab-iteam .tab-iteam-con li a{display:block; width:100%; padding:0.875em 0; float:left; color:#333; line-height:1.8em;}
.tab-iteam .tab-iteam-con li a img{width:3.125em; height:3.125em;}
.tab-iteam .tab-iteam-con li a:hover{background:;}


.tab-news,.sy-tzgg{ border-bottom:1px solid #d6d6d6; background:#fff; margin-top:0.5em;width: 96%; padding: 0.7em 2% 0.7em;}
.tab-news-hd,.sy-tzgg-title{background:#fff url(../images/pic-1.jpg) no-repeat top center; background-size:12.625em 3.375em;  border-top:3px solid #a00b17; width:100%; height:3.375em; line-height:3.375em;}
.title{height:2.500em; line-height:2.500em; color:#90000a; font-size:1.4em; font-weight:bold;}
.tab-news-hd ul{float:right; margin-top:0.9375em;}
.tab-news-hd li{width:0.625em; height:0.625em; border-radius:0.625em; background:#ccc; float:left; margin:0 0.313em;}
.tab-news-hd li.on{background:#333;}


/*****************************校训******************************/
.dbkslj{padding:1.7em  1.1em  1.5em; }

.dbkslj img{vertical-align:middle; text-align:center;}


.ny_Maincon{ margin-top: 0.5em;}



/*****************************通知公告******************************/
.xsxx-list{background:#ebf2f8;padding:0.7%;}
.mtjd-list ul{padding:0.625em 0; width:100%;}
.xsxx-list a{width:100%; display:block; color:#000;}

.xsxx-list ul{ padding:0 0.2em 0.5em;}
.xsxx-list ul li{ height:2.6em;margin-top:1em;}

.date{height:1.6em; float:left; width:15%; position:relative; }
.date-yue{line-height:1.6em; font-size:1.5em; color:#000; text-align:center;}
.date-ri{margin:0px 0.1em;padding:0px 0.2em; text-align:center; line-height:1.6em; height:1.6em; background:#3e9c92;color:#fff; font-size:1.5em;}

.xsxx-txt{ float:left;}
.xsxx-txt-1{ margin-left:0.750em; width: 78%;}
.xsxx-txt-1 .dh2{font-size:1.5em; line-height:1.6em;color:#333; font-weight:normal;}
.xsxx-txt-1 .dh2 a{color:#333; text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.xsxx-txt-1 .dh2 a:hover{color:#168eda;}

/*****************系部动态***********************/
.listCon{width:96%;padding:1.4em 2% 1.6em;background:#fff;margin-bottom:2.5%;}

.list1{width:100%;background:#ebf2f8;padding-bottom:0.5em;}
.list1 li{line-height:2.5em;background:url(../images/doc.jpg) left center no-repeat;margin:0px 0.4em;padding-left:1.2em;}
.list1 li a{display:block;color:#333333;line-height:2.5em;font-size:1.5em;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.list1 li a:hover{color:#3e9c92;}

.load_more{display:block;width:96%;border-radius:6px;color:#8f8f8f;text-align:center;margin:1.4em auto 0;line-height:2.35em;font-size:1.4em;background:#e3f2fa;}

/*搜索结果页*/
.listCon h2{font-size:1.3675em;color:#666;text-align:center;margin-top:0.4em;}
.listCon h2 span{color:#0c5f67;}
.sear-list{margin-top:1.4em;}
.sear-list li{padding-bottom:1.2em;margin-bottom:1em;border-bottom:1px solid #f5f5f5;}
.sear-list li:last-child{padding-bottom:0;margin-bottom:0;border-bottom:0;}
.sear-list li .sear-time{text-align:center;width:9%;}
.sear-list li .sear-time .day{font-size:1.1965em;color:#999;line-height:1.8em;background:#f8f8f8;}
.sear-list li .sear-time .month{color:#fff;font-size:0.8547em;line-height:2.5em;background:#869bae;}
.sear-list li .sear-wen{width:88%;}
.sear-list li .sear-wen .tit{color:#333333;font-size:1.1965em;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.sear-list li .sear-wen p{font-size:0.9402em;color:#4c4c4c;width:100%;margin-top:0.6em;line-height:1.5em;}


.content-title{width:100%; padding:1em;}
.content-title h2{font-size:1.5em; line-height:2em; width:100%; color:#333; font-weight: 600;}
.content-title p{width:100%; color:#666; font-size:0.875em; margin-top:0.500em;}
.content-con p{text-indent:2em; line-height:1.625em; font-size:1.5em; text-align:justify;}
.content-con{padding:0 1em 1.625em 1em; text-align:center;-webkit-text-size-adjust : none ;
    -moz-text-size-adjust : none ;
    -ms-text-size-adjust : none ;
    text-size-adjust : none}
	
	
	
.yxszlj_nr{ min-height:300px;}
.yxszlj_nr ul li{ width: 45%; float: left;}
.yxszlj_nr ul li P { LINE-HEIGHT: 200%; text-indent: 2em; font-size: 1.5em;}
.yxszlj_nr ul li p A {color: #005bac; }
.yxszlj_nr ul li p A:visited {color: #005bac; }



.six-list{padding-top:0.6em;}
.six-list-1 li a{display:block;background:url(../images/list1.jpg) no-repeat left center;font-size:1.4em;color:#4c4c4c;line-height:1.8em;text-indent:1.3em;}
.six-list-1 li{float:left;width:29%;margin-bottom:2%;margin-left:4%;margin-right:0;}
.banner-list{width:100%;height:100%;}
.banner-list img{width:100%;height:100%;}
.dqlm-name{border-bottom:1px solid #ddd;width:96%;margin:0.5em 2% 0;}
.list-name{border-bottom:2px solid #0b77cf;float:left;padding:0.5em;font-size:1.5675em;color:#0b77cf;}



/************************底部**********************/
#footer{
background:url(../images/foot_bg.png) #3e9c92 no-repeat bottom center;
color:#fff;
font-size:1.5em;
line-height:1.5em;padding:0.938em 2%; width:96%;-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;text-size-adjust:none;float:left;}
#footer a{color:#fff;}
@media screen and (max-device-width:320px){body{-webkit-text-size-adjust:none}
}
@media screen and (max-device-width:480px){body{-webkit-text-size-adjust:none}
}
@media only screen and (-webkit-min-device-pixel-ratio:2){body{-webkit-text-size-adjust:none}
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px){body{-webkit-text-size-adjust:none}
}